Subject: Re: i686-w64-mingw32-gcc & ntifs.h
From: Sam Steingold <[email-masked]>
To: [email-masked], JonY <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Aug 2011 19:37:10 -0400
List-Id: <cygwin.cygwin.com>

> * JonY <[email-masked]> [2011-08-19 06:39:03 +0800]:
>
> You are supposed to use -I to add the ddk path to gcc.

how?
I mean, -Iddk does not work because I do not have ddk directory in my
build directory.
how do I ask i686-w64-mingw32-gcc to print
/usr/i686-w64-mingw32/sys-root/mingw/include/ ??
thanks!
-- 
Sam Steingold (http://sds.podval.org/) on CentOS release 5.6 (Final) X 11.0.60900031
http://dhimmi.com http://palestinefacts.org http://mideasttruth.com
http://thereligionofpeace.com http://www.PetitionOnline.com/tap12009/
Bug free software merely has random features.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple